.form.subscription.trip {
}

.form.subscription.trip h2 {
    text-transform: uppercase;
    font-size: 1.5rem;
    color: black;
}

.form.subscription.trip h3 {
    margin-bottom: 20px;
    padding-bottom: 10px;
    color: #333;
    font-size: 1.2em;
    border-bottom: 2px solid #EFEFEF;
}

.form.subscription.trip div.formline.line12 p {
    /* margin: 20px 0; */
    margin: 0;
    /* padding: 10px 0; */
    padding: 0;
    font-family: "FrutigerLight";
    font-size: 14px;
    font-style: italic;
    font-weight: bold;
}

.form.subscription.trip div.formline.line13 p {
    margin: 20px 0;
    padding: 5px;
    font-family: "FrutigerBold";
    font-weight: bold;
    text-transform: uppercase;
    background: #EFEFEF;
    border: 1px solid #DCDCDC;
}

.form.subscription.trip div.formline.line14,
.form.subscription.trip div.formline.line15 {
    margin: 2px 0 10px 0;
    font-family: "FrutigerRoman";
    font-size: 14px;
    color: #000;
}
.form.subscription.trip div.formline.line14 input,
.form.subscription.trip div.formline.line15 input {
    margin-left: 10px;
    margin-right: 4px;
}

.form.subscription.trip div.formline.line16 {/* radio options */
    display: none;
}
.form.subscription.trip div.formline.line16 label {
    display: none;
}
.form.subscription.trip div.formline.line16 input {/* radio options */
    display: inline-block;
}

.form.subscription.trip div.formline.line17 {/* radio options */
    display: none;
}
.form.subscription.trip div.formline.line17 label {
    display: none;
}
.form.subscription.trip div.formline.line17 input {/* radio options */
    display: inline-block;
}

.form.subscription.trip div.formline.line18 {
    display: none;
    margin-top: 20px;
}
/* .form.subscription.trip div.formline.line19, */
/* .form.subscription.trip div.formline.line20, */
/* .form.subscription.trip div.formline.line21, */
/* .form.subscription.trip div.formline.line22, */
/* .form.subscription.trip div.formline.line23 { */
/*     display: none; */
/* } */
/* .form.subscription.trip div.formline.line24 { */
/*     display: none; */
/*     margin-bottom: 20px; */
/* } */

/* .form.subscription.trip div.formline.line18 label, */
/* .form.subscription.trip div.formline.line19 label, */
/* .form.subscription.trip div.formline.line20 label, */
/* .form.subscription.trip div.formline.line21 label, */
/* .form.subscription.trip div.formline.line22 label, */
/* .form.subscription.trip div.formline.line23 label, */
/* .form.subscription.trip div.formline.line24 label { */
/*     margin-left: 25px; */
/* } */

/* .form.subscription.trip div.formline.line25 { */
/*     margin-top: 20px; */
/*     padding: 10px; */
/*     background: #FFCD84; */
/*     border: 1px dotted #B96E00; */
/*     border-radius: 2px; */
/*     box-sizing: border-box; */
/* } */
/* .form.subscription.trip div.formline.line25 input { */
/*     float: left; */
/*     margin: 6px 5px 0 0; */
/* } */

/* .form.subscription.trip div.formline.line25 p { */
/*     margin: 0.5em 0 0 0; */
/*     color: #333; */
/*     font-size: 0.9em; */
/*     font-weight: bold; */
/* } */

/* /1* line submit button *1/ */
/* .form.subscription.trip div.formline.line26 { */
/*     margin: 20px 0; */
/* } */

.form.subscription.trip div.formline.line19,
.form.subscription.trip div.formline.line20,
.form.subscription.trip div.formline.line21,
.form.subscription.trip div.formline.line22,
.form.subscription.trip div.formline.line23 {
    display: none;
}
.form.subscription.trip div.formline.line24 {
    display: none;
    margin-bottom: 20px;
}

.form.subscription.trip div.formline.line18 label,
.form.subscription.trip div.formline.line19 label,
.form.subscription.trip div.formline.line20 label,
.form.subscription.trip div.formline.line21 label,
.form.subscription.trip div.formline.line22 label,
.form.subscription.trip div.formline.line23 label,
.form.subscription.trip div.formline.line24 label {
    margin-left: 25px;
}

/* .form.subscription.trip div.formline.line25 { */
/*     margin-top: 20px; */
/*     padding: 10px; */
/*     background: #FFCD84; */
/*     border: 1px dotted #B96E00; */
/*     border-radius: 2px; */
/*     box-sizing: border-box; */
/* } */
/* .form.subscription.trip div.formline.line25 input { */
/*     float: left; */
/*     margin: 6px 5px 0 0; */
/* } */

/* .form.subscription.trip div.formline.line25 p { */
/*     margin: 0.5em 0 0 0; */
/*     color: #333; */
/*     font-size: 0.9em; */
/*     font-weight: bold; */
/* } */

/* line submit button */
.form.subscription.trip div.formline.line25 {
    margin: 20px 0;
}
